[HEADER]
VERSION=3
FLASHING_BLINK_TIME=0.15
FLASHING_REPEAT=20

[BRAKE_0]
NAME=brakelight_m001
COLOR=17, 6, 3

[BRAKE_1]
NAME=Brakes Bulbs
COLOR=102, 14, 6

[BRAKE_2]
NAME=
COLOR=


[LIGHT_0]
NAME=DRL Bulbs
COLOR=53, 49, 41

[LIGHT_1]
NAME=Tail Bulbs
COLOR=102, 14, 6 

[LIGHT_2]
NAME=Rear Fog Bulbs
COLOR=102, 14, 6

[LIGHT_3]
NAME=Night Door Buttons
COLOR= 2, 1, 0

[LIGHT_4]
NAME=Low Beam Bulbs
COLOR= 89, 132, 127 

[LIGHT_5]
NAME=LB Bulb 003
COLOR=118, 191, 218 

[LIGHT_6]
NAME=Tail Bulb Red 2
COLOR=10, 4, 2

[LIGHT_7]
NAME=reflector_glass
COLOR=53, 44, 28

[LIGHT_8]
NAME=Side Markers
COLOR=5, 4, 3

[LIGHT_9]
NAME=z_pribory_night
COLOR=2, 1, 0

[LIGHT_10]
NAME=Button Light Radio_SUB0
COLOR=2,2,2

[LIGHT_11]
NAME=Button Light Radio_SUB1
COLOR=2,2,2

[LIGHT_12]
NAME=BP_radio__main_Cube_001_SUB3
COLOR=2,2,2

[LIGHT_13]
NAME=Digit Screen
COLOR= 1,1,1

[LIGHT_14]
NAME=z_consol_night
COLOR=1,1,1 


[LIGHT_15]
NAME=RF Turn Bulb001
COLOR= 128, 82, 11 

[LIGHT_16]
NAME=LF Turn Bulb001
COLOR=128, 82, 11


[LIGHT_17]
NAME=Steering Symbol
COLOR=5, 2, 0

[LIGHT_18]
NAME=door_dside_f_SUB1
COLOR=5, 2, 0

[LIGHT_19]
NAME=extralight_7
COLOR=8, 8, 6


[LIGHT_20]
NAME=HB Reflector
COLOR=14, 11, 8  

[LIGHT_21]
NAME=Screen002
COLOR=1, 1, 1

  





